libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_commentheader_out

declared in "vorbis/codec.h";

This function encodes the contents of a vorbis_comment structure into an ogg_packet.

    extern int      vorbis_commentheader_out(vorbis_comment *vc, ogg_packet *op);

### Parameters

vc
  The vorbis_comment structure to encode.
op
  The ogg_packet to place the encoded comment packet into.

### Return Values

> - 0 on success.
> - OV_EIMPL on error.

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101